<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/en/clients">
    <link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-RU">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-KZ">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/clients" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-US">
	<link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-AE">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-AT">
	<link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-AU">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-BE">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-BY">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-CN">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-CY">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-CZ">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-DE">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-DO">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-EE">
	<link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-EG">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-ES">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-GB">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-HU">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-ID">
	<link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-IL">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-IT">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-KG">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-LK">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-LT">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-LV">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-MV">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-MY">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-NZ">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-PL">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-RO">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-RS">
	<link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-SA">
	<link rel="alternate" href="https://flawlessmlm.com/en/clients" hreflang="en-SG">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-SI">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-SK">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-TH">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-TJ">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-TM">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-TR">
	<link rel="alternate" href="https://flawlessmlm.com/clients" hreflang="ru-UZ">
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    
    <link rel="preconnect" href="https://cdnjs.cloudflare.com">
	<link rel="preload" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/fonts/slick.woff" as="font" type="font/woff" crossorigin>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">
    
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g16.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->
    <title>Flawlessmlm clients</title>
    <meta name="description" content="Look at the work done and the success of our clients ✔Creating websites for MLM ✔Calculating an MLM marketing plan ✔20 years of expert experience">
    <meta name="keywords" content="network company, mlm, site mlm, site of a network company, marketing plan, create a site for a network company, create mlm myt, launch mlm, new mlm company, new network company existing mlm">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->    
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
	{
    	"@context": "https://schema.org",
    	"@type": "Organization",
    	"name": "Flawlessmlm",
    	"alternateName": "Флавлессмлм",
    	"url": "https://flawlessmlm.com/en/clients",
    	"description": "Look at the success of our clients",
    	"logo": {
      		"@type": "ImageObject",
      		"caption": "Network Marketing Solutions",
      		"url": "https://flawlessmlm.com/images-main/logo_flaw.png",
      		"height": "86",
      		"width": "500"
    	},
    	"founder": {
      		"@type": "Person",
      		"name": "Ivan Shaulsky"
    	},
    	"email": "mailto:it@flawless.group",
    	"image": {
      		"@type": "ImageObject",
      		"url": "https://flawlessmlm.com/images-main/our_clients/head_img.jpg",
      		"caption": "Успех наших клиентов",
      		"height": "516",
      		"width": "619"
    	},
    	"sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
	}
	</script>
	<meta property="og:type" content="website">
	<meta property="og:title" content="Flawlessmlm clients">
	<meta property="og:description" content="Look at the work done and the success of our clients ✔Creating websites for MLM ✔Calculating an MLM marketing plan ✔20 years of expert experience">
	<meta property="og:image" content="https://flawlessmlm.com/images-main/our_clients/head_img.jpg">
	<meta property="og:url" content="https://flawlessmlm.com/en/clients">
	<meta property="og:site_name" content="Flawlessmlm clients">
	<meta property="og:locale" content="en_US">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/en/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
                   
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/en/" class="text19-reg-menu">Home</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Services &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/en/create_mlm.html">Create MLM company</a></li>
                                <li><a href="/en/mlm_add.html">Add MLM to business</a></li>
                                <li><a href="/en/mlm_site.html">Make website for MLM</a></li>
                                <li><a href="/en/mlm_invest.html">Investor cabinet</a></li>
                                <li><a href="/en/mlm_marketing.html">Calculate marketing</a></li>
                                <li><a href="/en/auto_mlm.html">MLM automation</a></li>
                                <li><a href="/en/mlm_consulting.html">MLM consulting</a></li>
                                <li><a href="/en/mlm_app.html">Mobile App for MLM</a></li>
                                <li><a href="/en/mlm_migration.html">Platform update</a></li>
                                <li><a href="/en/referral.html">Referral systems</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Solutions &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/en/real-estate.html">Real estate</a></li>
                                <li><a href="/en/e-commerce.html">E-commerce</a></li>
                                <li><a href="/en/education.html">Education</a></li>
                                <li><a href="/en/crowdinvest.html">Crowdinvesting</a></li>
                                <li><a href="/en/networking.html">Networking</a></li>
                                <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li>
                                <li><a href="/en/smartcard.html">Smart business card</a></li>
                                <li><a href="/en/ai_mlm_app.html">AI MLM Chat App</a></li>
                                <li><a href="/en/paysystem.html">Crypto gateway system</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/en/mlm_integration.html" class="text19-reg-menu">Integrations</a></li>
                        <li class="mr-8"><a href="/en/mlm_myths.html" class="text19-reg-menu">MLM myths</a></li>
                        <li class="mr-8"><a href="/en/clients.html" class="text19-reg-menu">Clients</a></li>
                        <li class="mr-8"><a href="/en/testimonials.html" class="text19-reg-menu">Reviews</a></li>
                        <li class="mr-8"><a href="/en/about.html" class="text19-reg-menu">About us</a></li>                        
				   		<li><a href="/en/blog/view" class="text19-reg-menu">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">

        <section class="clients-first mb-80">
            <div class="container d-flex justify-content-between">
                <div class="clients-first__left d-flex flex-column">
               <!-- <h1 class="text40-extrabold mb-12"> -->
                    <h1 class="text40-extrabold mb-20">
                    	Look at the success of our clients
                    </h1>
               <!-- <p class="text19-medium mb-30"> <p class="text26-extrabold mb-20"> -->
                    <p class="text19-medium mb-20">
                    	Implementation of solutions by experienced MLM specialists within 2 weeks to 2 months
                    </p>
               <!-- <ul class="mb-5 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> Convenient customizable cabinets for investors</li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> Choosing the optimal legal scheme and bonus plan</li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> Connecting fiat and crypto payment systems</li>
                    </ul> -->
               <!-- <img src="images-main/clients_img.webp" alt="Look at the success of our clients" width="445" height="389" class="clients-first__img-mob d-none mb-30 styled-img"> -->
               		<img src="images-main/clients_img.webp" alt="Look at the success of our clients" width="445" height="389" class="clients-first__img-mob d-none styled-img"> <!-- mob -->
               <!-- <p class="text16-regular mb-20"> -->
                    <p class="text19-bold mb-20 mt-20">
                    	Free expert advice for your MLM business:
                    </p>
                    <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Написать в чате">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            <mask id="path-1-inside-2" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-2)" />
                        </svg>
                        <span class="text19-semiBold">Chat with an expert</span>
                    </button>
                </div>
                <div class="clients-first__right d-flex justify-content-end">
                    <img src="images-main/clients_img.webp" alt="Look at the success of our clients" width="445" height="389" class="styled-img">
                </div>
            </div>
        </section>

        <section class="works">
            <div class="container d-flex flex-wrap">                

                <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/globaltrend.png" alt="Global Trend" width="60" height="60" class="works-elem__logo mr-20">
                            <span class="works-elem__name text26-extrabold">
                                <span>Global Trend</span>
                            </span>
                        </p>
                        <a href="/en/clients-2.html" class="works-elem__details text16-medium bg-gradient-2">
                        	Details <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10"></a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">The company creates and sells unique products based on the biologically active concentrate "SPA-SKY"</p>
                    <img src="images-main/globaltrands.png" alt="Global Trend" width="540" height="540">
                    <a href="/en/clients-2.html" class="works-elem__details-mob d-none text16-medium bg-gradient-2">
                    	Details <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10"></a>
                </div>

                <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/x100-logo.png" alt="X100" width="60" height="60" class="works-elem__logo mr-20">
                            <img src="images-main/logos/x100-logo-su.png" alt="Sushi Master" width="60" height="60" class="works-elem__logo mr-20">
                            <span class="works-elem__name text26-extrabold">
                                <span>X100 invest</span>
                            </span>
                        </p>
                        <a href="/en/clients-3.html" class="works-elem__details text16-medium bg-gradient-2">
                        	Details <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10"></a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">Management franchise of the Sushi Master restaurant chain for private investors</p>
                    <img src="images-main/x100.png" alt="X100" width="540" height="540">
                    <a href="/en/clients-3.html" class="works-elem__details-mob d-none text16-medium bg-gradient-2">
                    	Details <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10"></a>
                </div>
                
                <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/openbridge-logo.png" alt="Open Bridge" width="60" height="54" class="works-elem__logo mr-20">
                            <span class="works-elem__name">
                                <span class="text26-extrabold">Open Bridge</span>
                            </span>
                        </p>
                        <a href="/en/clients-1.html" class="works-elem__details text16-medium bg-gradient-1">
                        	Details <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10"></a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">Commodity company from Kazakhstan, which is engaged in the retail and wholesale of tea</p>
                    <img src="images-main/openbridge.png" alt="Open Bridge" width="540" height="540">
                    <a href="/en/clients-1.html" class="works-elem__details-mob d-none text16-medium bg-gradient-1">
                    	Details <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10"></a>
                </div>
                
                <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/danvel-logo1.png" alt="Danvel" width="60" height="60" class="works-elem__logo mr-20">
                            <span class="works-elem__name text26-extrabold">
                                <span>Danvel</span>
                            </span>
                        </p>
                        <a href="/en/clients-4.html" class="works-elem__details text16-medium bg-gradient-2">
                        	Details <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10"></a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">An investment project that allows users to receive passive income and additional 
                    	bonuses for attracting</p>
                    <img src="images-main/danvel2.png" alt="Danvel" width="540" height="540">
                    <a href="/en/clients-4.html" class="works-elem__details-mob d-none text16-medium bg-gradient-2">
                   		Details <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10"></a>
                </div>
                
          <!--  <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/aladdins-logo.png" alt="Aladdins.site" width="60" height="60" class="works-elem__logo mr-20">
                            <span class="works-elem__name text26-extrabold">
                                <span>Aladdins.site</span>
                            </span>
                        </p>
                        <a href="/en/clients-4.html" class="works-elem__details text16-medium bg-gradient-2">Details</a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">Platform combining online retail and affiliate program</p>
                    <img src="images-main/aladdins.png" alt="Aladdins.site" width="540" height="540">
                    <a href="/en/clients-4.html" class="works-elem__details-mob d-none text16-medium bg-gradient-2">Details</a>
                </div>
                
                <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/amrita.png" alt="AMRITA" width="68" height="20"
                                class="works-elem__logo mr-20">
                            <span class="works-elem__name text26-extrabold">
                                <span>AMRITA</span>
                            </span>
                        </p>
                        <a href="/clients-page.html" class="works-elem__details text16-medium bg-gradient-3">Details</a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">For more than 20 years it has been producing exclusive phytopreparations, natural cosmetics and ecological home remedies</p>
                    <img src="images-main/amrita.png" alt="AMRITA" width="540" height="540">
                    <a href="/clients-page.html" class="works-elem__details-mob d-none text16-medium bg-gradient-3">Details</a>
                </div>

                <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/mydr.png" alt="МУДР" width="59" height="60"
                                class="works-elem__logo mr-20">
                            <span class="works-elem__name text26-extrabold">
                                <span>МУДР</span>
                            </span>
                        </p>
                        <a href="/clients-page.html" class="works-elem__details text16-medium bg-gradient-4">Details</a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">Distance online courses for adults and adolescents, as well as educational programs for children</p>
                    <img src="images-main/mudr.png" alt="МУДР" width="540" height="540">
                    <a href="/clients-page.html" class="works-elem__details-mob d-none text16-medium bg-gradient-4">Details</a>
                </div>

                <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/monastic.png" alt="MONASTIC GROUP" width="60" height="60"
                                class="works-elem__logo mr-20">
                            <span class="works-elem__name text26-extrabold">
                                <span>MONASTIC GROUP</span>
                            </span>
                        </p>
                        <a href="/clients-page.html" class="works-elem__details text16-medium bg-gradient-5">Details</a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">People's corporation, which develops in a system of joint ownership, disposal and capital multiplication</p>
                    <img src="images-main/monastic.png" alt="MONASTIC GROUP" width="540" height="540">
                    <a href="/clients-page.html" class="works-elem__details-mob d-none text16-medium bg-gradient-5">Details</a>
                </div>

                <div class="works-elem d-flex flex-column">
                    <div class="works-elem__head d-flex align-items-center justify-content-between mb-12">
                        <p class="works-elem__link d-flex align-items-center">
                            <img src="images-main/logos/dars-logo1.png" alt="DARS" width="60" height="54"
                                class="works-elem__logo mr-20">
                            <span class="works-elem__name">
                                <span class="text26-extrabold">DARS</span>
                            </span>
                        </p>
                        <a href="/clients-page.html" class="works-elem__details text16-medium bg-gradient-1">Details</a>
                    </div>
                    <p class="works-elem__desc text16-regular mb-20">Blockchain platform for building decentralized referral marketing apps</p>
                    <img src="images-main/dars.png" alt="DARS" width="540" height="540">
                    <a href="/clients-page.html" class="works-elem__details-mob d-none text16-medium bg-gradient-1">Details</a>
                </div>		-->

            </div>
        </section>
        <section class="logos-carosel mb-40">
            <div class="container">
                <h4 class="text29-extrabold mb-30">More than 400 MLM projects have been created for various business areas</h4>
            </div>
            <div class="logos-carosel-slides">
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/01.png" alt="Clients logo" width="175"> <!-- width="175" height="85" -->
                    <img src="images-main/logos/02.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/07.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/08.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/09.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/11.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/12.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/13.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/18.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/19.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/20.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/21.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/22.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/23.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/24.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/25.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/26.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/27.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/28.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/29.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/30.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/31.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/32.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/33.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/51.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/52.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/55.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/66.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/90.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/91.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/94.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/95.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/96.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/97.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/98.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/99.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/100.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/101.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/102.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/103.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/104.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/105.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/106.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/107.png" alt="Clients logo" width="175">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/108.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/109.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/110.png" alt="Clients logo" width="175">
                    <img src="images-main/logos/111.png" alt="Clients logo" width="175">
                </div>
            </div>
        </section>
        <section class="clients-footer mb-40">
            <div class="container d-flex">
                <div class="clients-footer__left">
                    <p class="text16-medium text-gradient gradient-1">Implement your project with FlawlessMLM</p>
                    <p class="text16-medium mt-12">Get a free consultation on the specifics of business organization</p>
                </div>
                <div class="clients-footer__right">
                    <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Написать в чате">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            <mask id="path-1-inside-1" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)" />
                        </svg>
                        <span class="text19-semiBold">Chat with an expert</span>
                    </button>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/en/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Flawlessmlm" title="Flawlessmlm" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - famous brand in software development and online tools for MLM business since 2004</p>
                <p class="text16-regular">We develop and implement powerful software that has a variety of capabilities from the simplest 
                	to those that are capable of launching startups and world MLM corporations uniting millions of users</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Services</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Home</a></li> -->
                        <li><a href="/en/create_mlm.html" class="text16-regular link-border">Create MLM company</a></li>
                        <li><a href="/en/mlm_add.html" class="text16-regular link-border">Add MLM to business</a></li>
                        <li><a href="/en/mlm_site.html" class="text16-regular link-border">Make website for MLM</a></li>
                        <li><a href="/en/mlm_invest.html" class="text16-regular link-border">Investor cabinet</a></li>
                        <li><a href="/en/mlm_marketing.html" class="text16-regular link-border">Calculate marketing</a></li>
                        <li><a href="/en/auto_mlm.html" class="text16-regular link-border">MLM automation</a></li>
                        <li><a href="/en/mlm_consulting.html" class="text16-regular link-border">MLM consulting</a></li>
                        <li><a href="/en/mlm_app.html" class="text16-regular link-border">Mobile App for MLM</a></li>
                        <li><a href="/en/mlm_migration.html" class="text16-regular link-border">Platform update</a></li> 
                        <li><a href="/en/referral.html" class="text16-regular link-border">Referral systems</a></li>                    
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">About company</h5>
                    <ul>
                    	<li><a href="/en/mlm_myths.html" class="text16-regular link-border">MLM myths</a></li>
                        <li><a href="/en/clients.html" class="text16-regular link-border">Clients</a></li>
                        <li><a href="/en/testimonials.html" class="text16-regular link-border">Reviews</a></li>
                        <li><a href="/en/about.html" class="text16-regular link-border">About us</a></li>
                        <li><a href="/en/blog/view" class="text16-regular link-border">Blog</a></li>
                        <!-- <li><a href="/en/invite.html" class="text16-regular link-border">Cooperation</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Solutions</h5>
                    <ul>                        
                        <li><a href="/en/real-estate.html" class="text16-regular link-border">Real estate</a></li>
                        <li><a href="/en/e-commerce.html" class="text16-regular link-border">E-commerce</a></li>  
                        <li><a href="/en/education.html" class="text16-regular link-border">Education</a></li>
                        <li><a href="/en/crowdinvest.html" class="text16-regular link-border">Crowdinvesting</a></li>
                        <li><a href="/en/networking.html" class="text16-regular link-border">Networking</a></li>      
                        <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li> -->
                        <li><a href="/en/mlm_integration.html" class="text16-regular link-border">Integrations</a></li>              
                        <!-- <li><a href="/en/smartcard.html" class="text16-regular link-border">Smart business card</a></li>
                        <li><a href="/en/ai_mlm_app.html" class="text16-regular link-border">AI MLM Chat App</a></li>                      
                        <li><a href="/en/paysystem.html" class="text16-regular link-border">Crypto gateway system</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Contacts</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>                                                
                      
                        <!-- Yurii - этот блок уже не нужен -->
                        <!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. All rights reserved</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/en/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Our key areas: development of programs for MLM business, programs for network marketing, network marketing accounting, MLM accounting program, software for a network company, a program for an MLM company, MLM automation, calculation of an MLM program, a network marketing program, 
                    mlm accounting program, experience in creating an MLM company, program for calculating the structure of a networker, calculating a marketing plan, 
                    software for MLM, calculating MLM bonuses, analyzing a marketing plan</p>
            </div>
        </div>
    </footer>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script src="js-main/main5.js"></script> <!-- Yurii - заменить на main5.js -->
    <script>
        $(function () {
            $('.logos-carosel-slides').slick({
                slidesToShow: 10,
                slidesToScroll: 1,
                arrows: false,
                dots: false,
                infinite: true,
                autoplay: true,
                autoplaySpeed: 1000,
                responsive: [
                    {
                        breakpoint: 1061,
                        settings: {
                            slidesToShow: 4,
                        }
                    },
                ]
            });
        });
    </script>
</body>

</html>
